uuid: 03fe15af-9fe1-490b-8660-dad0aae6521d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.packedheight
id: commerce_product_variation.builtin.packedheight
field_name: packedheight
entity_type: commerce_product_variation
bundle: builtin
label: 'Packed Height (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
